TP-Link SG2016P

TP-Link

TP-Link SG2016P

173,90 €Preis beim Händler, alle zwei Stunden aktualisiert · bei 2 Händlern ab 173,90 €
Zum Angebot bei Coolblue Auch bei Amazon ansehen*

* Werbelink: Kaufen Sie über diesen Link, erhalten wir vom Händler eine Provision. Für Sie ändert sich am Preis nichts. Maßgeblich sind Preis und Angaben beim Händler.

Preisvergleich 2 Händler führen diesen Artikel

Gleicher Artikel anhand der GTIN (Strichcode). Preise vom letzten Abgleich, Versandkosten beim Händler.

Preisverlauf

Wir beobachten den Preis seit 13.11.2026 täglich. In ein paar Tagen sehen Sie hier, wie er sich entwickelt.

Beschreibung

Management-FunktionenSwitch-Typ: ManagedSwitch-Ebene: L2/L2+Feature: Quality of Service (QoS) SupportFeature: Web-basiertes ManagementFeature: Cloud-verwaltetFeature: ARP-InspektionFeature: Konfiguration der Standorteinstellungen (CLI)Feature: SystemereignisprotokollMIB Unterstützung: RFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757Anschlüsse und SchnittstellenAnzahl der basisschaltenden RJ-45 Ethernet Ports: 16Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000)Netzstecker: DC-AnschlussNetzwerkKupfer Ethernet Verkabelungstechnologie: 10BASE-T, 100BASE-TX, 1000BASE-TFeature: Port-SpiegelungFeature: Unterstützung DatenflusssteuerungFeature: Link AggregationFeature: Broadcast-SturmkontrolleFeature: RatenbeschränkungFeature: Auto MDI/MDI-XFeature: Spannbaum-ProtokollEthernet LAN Datentransferraten: 10,100,1000 Mbit/sFeature: Auto-Negotiation-FunktionFeature: VLAN-UnterstützungVirtuelle LAN-Funktionen: Multicast VLAN, Tagged VLAN, Voice VLANAnzahl der VLANs: 4000DatenübertragungRouting-/Switching-Kapazität: 32 Gbit/sTransferrate: 23,81 MppsMAC-Adressentabelle: 8000 EintragungenAnzahl Queues: 8Feature: Jumbo Frames UnterstützungJumbo-Frames: …

Angaben laut Netzwerkartikel.de (Produktdaten über Awin). Maßgeblich ist die Beschreibung beim Händler.